 

namespace BingoBrain.Core
{
     
    public class ExiteValue<T>
    {
        public T oldValue;
        public T newValue;

        public ExiteValue()
        {
        }

        public ExiteValue(T oldValue, T newValue)
        {
            this.oldValue = oldValue;
            this.newValue = newValue;
        }
    }
}